body{background: #e9f1f8;font-family: "microsoft yahei";}
.box{width: 1140px;margin: 0 auto;overflow: hidden;}
.hr-25{height: 25px}
.xdw{position: relative;}
.jdw{position: absolute;}

.sjtou{display: block; width: 20px;height: 20px; background: url(5899.png) no-repeat 0 0;}
.grtou{display: block; width: 20px;height: 20px; background: url(5952.png) no-repeat 0 0;}
.tongytt {height: 46px;position: relative;background: url(5928.png) no-repeat left bottom;}
.tongytt h1{float: left;line-height: 40px;font-size: 16px;font-weight: bold;padding: 0 22px;color: #fff;position: absolute;top: 0;left: 0;}
.tongytt span a{font-size: 14px;height: 27px;line-height: 40px;padding: 0 10px 0 0;}


.top{height: 35px;line-height: 35px;color: #333;font-size: 15px;}
.top h2 {font-size: 15px;color: #fff;height: 35px;line-height: 35px;}
.top .link{padding: 0 20px 0 0;}
.top .link span{display: block;float: left;padding: 0 15px 0 20px;}
.top .link span a{height: 35px;line-height: 35px;color: #fff;font-size: 15px;}
.top .link .link_align1{background: url(5933.png) no-repeat left center;}
.top .link .link_align2{background: url(5934.png) no-repeat left center;}
.top .link .link_align3{background: url(5935.png) no-repeat left center;}
.top .link .link_align4{background: url(5908.jpg) no-repeat 8px 15px;}
.flash{height: 296px;background: url(5945.jpg) center top no-repeat;}

.search{width: 277px;height: 40px;background:url(5904.jpg) no-repeat;position:  absolute;top: 76px;right: 0;}
.search .txt{width: 220px;height: 38px;line-height:38px;color:#717171;font-size: 15px;float:left;display:block;background:none;outline:none;padding-left: 15px;border: 0;}
.search .sousuo{width: 40px;height: 39px;float:left;display:block;border:0;outline:none;cursor:pointer;background: none;}
.search form{}
.search span{float: left;width: 72px;display: block;line-height: 20px;}
.navwoq{background: #cc0000;height: 50px;}
.bgsite{background: #fff;height:40px; }
.navs{}
.navs ul{overflow: hidden;}
.navs li{float: left;}
.navs li .hom{padding: 0 28px;background: #ffae00;color: #cc0000}
.navs li a{background: #cc0000;font-size: 16px;color: #fff;height: 50px; display: inline-block;line-height: 50px;text-align: center;padding: 0 20px;border-right: 1px #ad0000 solid;text-decoration: none;font-weight: bold;}
.navs li a:hover{background: #ffae00;color: #cc0000}


.site{background: #fff;height: 40px;width: 1140px;}
.site .ridate{line-height: 40px;font-size: 15px;background:url(5932.png) no-repeat 1px 13px; padding-left: 21px;}
.site .major{line-height: 40px;font-size: 15px;}
.site .major a{background:url(5930.png) no-repeat 0px 0px;display: block;float: left;/*background: #cc0100;*/color: #cc0000;padding: 10px;height: 25px;line-height: 6px;margin: 8px 10px 0 0;border-radius: 6px;}

.ynew{width: 850px;}
.topline{height:66px;background: #fff;}
.topline .stx{display: block;width: 82px;height: 66px;background: url(5909.jpg) no-repeat 0 0;}
.topline a{text-align: center;display: block;height: 66px;color: #cc0000;font-weight: bold;font-size: 32px;text-decoration: none;line-height: 66px;}

.focusbox {position: relative;width: 400px;height: 267px;background: white;padding:  15px 0 15px 15px}
.focusbox .pic{width: 400px;height: 267px;overflow: hidden;}
.focusbox .pic li{width: 400px;height: 267px;}
.focusbox .pic img {width: 400px;height: 267px;display:block;}
.focusbox .txt {position: absolute;bottom: 15px;z-index: 2;height: 36px;width: 400px;overflow: hidden;left: 15px;background: #2525258f;border: 0;color: #fff;}
.focusbox .txt ul{height:36px; }
.focusbox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusbox .txt li a{padding: 0 0 0 10px;display: block;color: #fff;font-size: 14px;text-decoration: none;}

.fxnn{position: absolute;right: 0;bottom: 160px;width: 400px;height: 22px;}
.fxnn a{display: block;width: 35px;height: 54px;/* border: 1px solid #333; */cursor: pointer;line-height: 20px;text-align: center;}

.fxnn .next{background:url(5889.png) no-repeat 0 0 ;}
.fxnn .prev{background:url(5888.png) no-repeat 0 0 ;}
.focusbox .num {position: absolute;z-index: 3;bottom: 25px;right: 18px;}
.focusbox .num li{float: left;position: relative;width: 10px;height: 10px;line-height: 15px;overflow: hidden;text-align: center;margin-right: 4px;cursor: pointer;border-radius: 10px;}
.focusbox .num li a,.focusbox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusbox .num li span {z-index: 1;background: white;filter: alpha(opacity=50);opacity: 0.5;}
.focusbox .num li.on a,.focusbox .num a:hover{ background:#c00;  }

.slis{width: 407px;background: #fff;padding: 10px 12px 0 15px;    height: 287px;}
.list{}
.list .hd{height: 40px;border-bottom: 2px #d9d9d9 solid;position: relative;}
.list .hd ul{overflow: hidden;position: absolute;top: 0;height: 43px;}
.list .hd li{float:left;/* width:118px; */height: 37px;}
.list .hd li a{display: inline-block;text-decoration:none;font-size: 16px;color: #333333;text-align: center;height: 40px;line-height: 45px;display: block;padding: 0 15px;font-weight: bold;border-bottom: 2px #d9d9d9 solid;}
.list .hd li.on{}
.list .hd li.on a{display: inline-block;color: #d20000;border-bottom: 2px #d20000 solid;height: 40px;}
.slis .hd li.on a{background: url(5931.png) no-repeat 1px 13px;}
.list .more{float:right;}
.list .more a{display:block;width:56px;text-align:center;line-height:42px;color:#707070;font-size: 15px;}



.list .ljt_con li{height: 31px;line-height: 31px;color:#535353;padding: 0 10px 0 17px;background: url(5890.png) no-repeat 10px 14px;font-size: 15px;}
.list .ljt_con li a{color: #333;font-size: 15px;}


.gail{width: 280px;}

.survey{background: #fff}
.surynav{overflow: hidden;width: 260px;_width: 245px;margin: 0 auto;padding: 0 0 10px 0;_margin: 0 auto  0 20px}
.surynav li{padding: 10px 0 0 0;width: 121px;height: 40px}
.surynav li a{    display: inline-block;width: 84px;height: 41px;_width:120px;border: 1px #d9d9d9 solid;line-height: 40px;font-size: 15px;padding: 0 0 0 35px;text-decoration: none;}
.surynav .ad1 a{background: url(5902.png) no-repeat 8px 12px;}
.surynav .ad2 a{background: url(5902.png) no-repeat 8px -85px;}
.surynav .ad3 a{background: url(5902.png) no-repeat 8px -42px;}
.surynav .ad4 a{background: url(5902.png) no-repeat 8px -135px;}
.surynav .tas a{word-break:break-all;word-wrap:break-word;line-height: 17px;padding: 3px 0 0 35px;height: 38px;}

.surynav .ad1 a:hover{color: #fff; background: #c00 url(5902.png) no-repeat -27px 12px;}
.surynav .ad2 a:hover{color: #fff; background: #c00 url(5902.png) no-repeat -27px -85px;}
.surynav .ad3 a:hover{color: #fff; background: #c00 url(5902.png) no-repeat -27px -42px;}
.surynav .ad4 a:hover{color: #fff; background: #c00 url(5902.png) no-repeat -27px -135px;}

.tzgg{background: #fff;padding-bottom: 20px}

.adv{width: 1131px;overflow:hidden;position:relative;background: #fff;padding: 0 10px 0 0;}
.adv .hd{width: 1085px;height: 1px;position: absolute;top: 0;left: 50px;z-index: 99;}
.adv .hd a{display:block; width:18px; height:29px;cursor:pointer;position: absolute;top: 35px;}
.adv .hd .prev{left:-10px;background:url("5893.png") no-repeat;}
.adv .hd .next{right:-5px;background:url("5894.png") no-repeat;}
.adv .y-pic{height: 100px;float: left;}
.adv .bd{padding: 8px 0;width: 1075px;_width: 1060px;float: right;overflow: hidden;}
.adv .bd ul{ overflow:hidden; zoom:1; }
.adv .bd ul li{margin: 0 3px;float:left;_display:inline;overflow:hidden;text-align:center;}
.adv .bd ul li .pic{ text-align:center; }
.adv .bd ul li .pic img{ width:1065px; height:80px; display:block; padding:2px;}


.x4mku{background: #fff;width: 418px;height: 248px;}
.ynew .mktabs{}
.ynew .mktabs ul{left: 115px;}
.ynew .mktabs ul li{}
.ynew .mktabs ul li a{font-size: 15px; padding: 0 5px; font-weight: 500;display: inline-block;}
.ynew .mktabs ul li.on a{border: 0; font-weight: bold;}
.ynew .mktabs h3{background: url(5931.png) no-repeat 1px 11px;font-weight:bold; position: absolute; top: 0; text-align: center; line-height: 43px;_height: 35px;_line-height: 35px; color: #d20000; border-bottom: 2px #d20000 solid; height: 40px; padding: 0 15px; font-size: 16px;}
.xyoulis{height: 248px; background: #fff;}
.xyoulis .hd{height: 40px;position: relative;background: url(5910.jpg) no-repeat left bottom;padding: 0 0 8px 0;}
.xyoulis .hd li a{border: 0;}

.lowmf .hd{height: 46px;position: relative;padding:0px;background: url(5928.png) no-repeat left bottom;border-bottom:none;}
.lowmf .hd ul{height: 47px;}
.lowmf .hd li.on a{color: #fff;border-bottom: none;line-height: 40px; width: 113px;padding: 0px;}


.slidegroup{width:100%;background: #fff;height: 246px;background: #fff url(5903.jpg) no-repeat top center;}
.slidegroup .parhd{height: 56px;line-height:30px;padding:0 20px;position:relative;}
.slidegroup .parhd span{padding: 10px 0 0 0;}
.slidegroup .parhd span a{display: block; width: 56px; text-align: center; line-height: 32px; color: #333; font-size: 15px;}
.slidegroup .parhd ul{position:absolute;left: 20px;top: 10px;height: 30px;}
.slidegroup .parhd ul li{float:left;padding:0 15px;cursor:pointer;font-size: 16px;border: 1px solid #ddd;margin: 0 15px 0 0;border-radius: 3px;background: #fff}
.slidegroup .parhd ul li.on{border:none; height:39px;color: #fff;background: url(5929.png) no-repeat left bottom}
.slidegroup .slideox{overflow:hidden;zoom:1;padding: 0;position:relative;width: 1118px;margin: 0 auto;}
.slidegroup .sprev,.slidegroup .spext{position:absolute; left:5px; top:10px; display:none; width:30px; height:94px; border:1px solid #ddd; background:url(#) center center no-repeat #f4f4f4;}
.slidegroup .spext{left:auto; right:5px; background:url(#) center center no-repeat #f4f4f4;}
.slidegroup .sprev:hover,.slidegroup .spext:hover{border-color:#f60;}
.slidegroup .parbd ul{overflow:hidden; zoom:1;}
.slidegroup .parbd ul li{margin: 0px 8px;float:left;_display:inline;overflow:hidden;text-align:center;}
.slidegroup .parbd ul li .pic{width: 205px; height: 146px;}
.slidegroup .parbd ul li .pic img{width: 205px;height: 146px;display:block;}
.slidegroup .parbd ul li .pic a:hover img{border-color:#999;}
.slidegroup .parbd ul li .title{line-height:24px;text-align: center;font-size: 14px;line-height: 35px;}

.blogroll{padding: 20px 0;background: #fff;border-top: #c00 solid 2px}
.yqlj_lj {width: 210px;float: left;height: 32px;}
.yqlj_lj select {width: 210px;font-size:  14px;height: 32px;padding-left: 7px;}

.footer{text-align: center;font-size:  16px;line-height: 25px;padding: 15px 0;color: #4c4c4c;}

.lnd{width: 280px;min-height:300px;}
.lm{background: #fff;padding: 0 0 15px 0;}
.latit{height: 39px;background: url(5900.jpg) no-repeat 0 0px;font-size: 16px;color: #fff;line-height: 39px;font-weight: bold;padding: 0 0 0 40px;}
.lmnav{width: 260px;margin: 0 auto;}
.lmnav li{width: 260px;height:36px;padding: 10px 0 0 0;}
.lmnav li a{display:block;width: 235px;height: 36px;line-height: 36px;font-size: 15px;color: #535353;font-family: "microsoft yahei";background: url(5896.jpg) no-repeat 232px 14px;text-decoration: none;padding: 0 0 0 22px;overflow: hidden;border:  1px #ddd solid;}
.lmnav li a:hover{color:#fff;text-decoration: none;background: url(5897.png) no-repeat 0 0;}
.lmnav li a.on{color:#fff;text-decoration: none;background: url(5897.png) no-repeat 0 0;}

.lis{width:850px;min-height:300px;}

.ljt_btt{position: relative;height: 40px;background: #f9fafb;border-bottom: 2px #dbdee1 solid;}
.ljt_btt span{height: 40px;line-height: 40px;color: #333;padding: 0 5px 0 0;font-size: 14px;}
.ljt_btt .current{background: url(5898.jpg) no-repeat left center;padding: 0 20px 0 15px;}
.ljt_btt span a{color: #333;padding: 0 4px 0 5px;}
.ljt_btt span a:hover{color: #c00;}
.ljt_btt h3{float: left;height: 40px;line-height: 40px;font-size: 16px;color: #cc0100;font-weight: bold;padding: 0 15px;position: absolute;left: 0;top: 0px;border-bottom: 2px #c00 solid;}

.ljt_conom{padding: 10px 0 5px 0;background: #fff;}
.ljt_conom li{height: 32px;line-height: 32px;padding: 0 0 0 25px;background: #fff url(5891.jpg) no-repeat 15px 13px;}
.ljt_conom li span{padding: 0 15px 0 0;color: #333;font-size: 15px;}
.ljt_conom li a{color: #333;font-size: 15px;}

.page{text-align:center;height:26px;line-height:26px;font-size:13px;padding:20px 10px;clear:both;background: #fff;}
.page a{padding:0 5px;margin:0 3px;}
.page span{color:#8d8d8d;}
.page a{border:1px solid #c6c6c6;padding:5px 7px 4px;background:#f9f9f9;}
.page a.cur{border:1px solid #bf0302;background: #cc0100;color: #fff;}
.page a:hover{/* border:1px solid #bf0302;*/background:none; color:#333;text-decoration:none;}

.danr{min-height: 595px;position: relative;margin: 0 3px;border-top: #fff 1px solid;}
.danr .tit{height: 40px;background: #fff url(5898.jpg) no-repeat 15px 10px;padding: 0 0 0 30px;}
.danr .tit h3{float:left;height: 29px;border-bottom: #ffffff 1px solid;background: #fff;padding: 0 30px;font-size: 14px;color: #c11710;font-weight: bold;line-height: 30px;border-top: #cc1710 2px solid;border-left: #dadee1 1px solid;border-right: #dadee1 1px solid;position: absolute;left: 10px;top: -1px;}
.danr .tit span{height: 40px;display: block;color: #333;padding: 0 5px 0 0;}
.danr .tit span a{line-height: 40px;color: #333;padding: 0 5px 0 5px;font-family: "microsoft yahei";font-size: 14px;}
.danr .tit span a:hover{color: #c00;}
.conn{padding: 15px 0 0 0;background: #fff;border-top: #dadee1 1px solid;}
.conn h2{text-align: center;font-size: 22px;color: #cc0100;/*height: 78px;*/font-weight:  bold;line-height: 78px;font-family: "microsoft yahei";}
.conn .data{text-align: center;height: 30px;line-height: 30px;width: 1034px;margin: 0 auto;color: #414040;    border-bottom: #dadee1 1px solid;font-family: "microsoft yahei";font-size: 14px;}
.conn .nnrr{padding-bottom: 50px;width: 840px;margin: 40px auto;color: #333;font-size: 16px;line-height: 36px;font-family: "microsoft yahei";}
.conn .nngk{color: #535353;font-size: 14px;line-height: 30px;padding: 20px 40px 40px 40px;}

.dab{background: #fff}
.wy{overflow: hidden;width: 790px;margin: 0 auto;background: #ffffff;}
.wy h2{display: block;height: 45px;border-bottom: 2px #cc0100 solid;}
.wy h2 a{font-size: 15px;display: block;float: left;height: 40px;line-height: 40px;color: #cc0100;font-weight: bold;width: 600px;}
.wy a{font-size: 15px;color: rgb(51, 51, 51);display: block;float: left;width: 100px;height: 35px;padding: 5px 0px 0px 15px;line-height: 40px;}

.introduction{font-size: 15px;line-height: 35px;padding: 15px 15px 100px 15px;background: #fff;}

.ldxx{background: #fff;padding: 15px;}
.ldxx li{height: auto;width: 795px;line-height: 23px;margin: 0px 0px 10px;background: none;border-width: 1px;border-style: solid;border-color: rgb(221, 221, 221);border-image: initial;padding: 10px;font-size: 15px;}
.ldxx li img{float: left;width: 100px;height: 130px;padding: 0px 10px 0px 0px;}
.ldxx li h6{font-size: 15px;font-weight: bold;color: #cc0100;line-height: 45px;}
.ldxx li a{display: initial;color: rgb(204, 0, 0);padding: 0px;background: rgb(255, 255, 255);}

.listtx .pic{width: 848px;margin: 0 auto;padding: 18px 10px;background: #fff;overflow: hidden;}
.listtx .pic li{padding: 8px;background: none;float: left;text-align: center;}
.listtx .pic li img{padding: 0;background: #f0f5f9;display: block;width: 192px;height: 145px;}
.listtx .pic li a{text-align: center;font-size: 15px;line-height: 40px;}

.fuwbjd{width: 710px;margin: 0 auto;background: #fff;padding: 30px 24px;overflow:  hidden;}
.fuwbjd li{padding: 0 0 20px 0;overflow: hidden;font-size: 14px;color: #333;border:0;background: none;width: 350px;float: left;}
.fuwbjd .bh,.fuwbjd .zt{border: 1px solid #d6d6d6;height: 35px;}
.fuwbjd .zt{width: 612px;}
.fuwbjd .chand{width: 704px;}
.fuwbjd .tbtitle{text-align:right;width:85px;display: block;float: left;font-size: 14px;color: #333;line-height: 35px;}
.fuwbjd .tbtitle i{color: #e80000}
.fuwbjd .bh{width: 260px;}
.insubmit{width: 230px;height: 42px;margin: 0 auto;background: #fff;padding: 0 0 50px 0;}
.insubmit input{cursor: pointer;border: none;width: 105px;height: 42px;background: #c00;color: #fff;border-radius: 8px;}
.insubmit .submit{}
.insubmit .reset{border:  1px #ddd solid;background: #fff;color: #333;}

.tolink{background: #cddff3;}

.pgarch{height: 29px;    margin-left: 12px;}
.zyjrch .text{background:#fff;float: left;color: #fff;line-height: 29px;font-size: 15px;width: 194px;height: 25px;text-indent: 9px;}
.zyjrch .btn{border: none;background: url(5946.png) no-repeat;float: left;width: 33px;height: 29px;cursor: pointer;text-align: center;text-indent: 9999px;}
.zyjrch{margin-top: 6px;}
.pgarch h4{color: #c70100;font-size: 15px;float: left;line-height: 40px;font-weight: bold;}

.bzyjfl{width: 212px;height: 69px;}
.pgyjfl{height: 69px;}
.pgyjfl ul{overflow: hidden;}
.pgyjfl li{float: left;height:69px;width:170px;margin-right: 14px;}
.pgyjfl img{display: block;height:69px;width:170px}

